/* Layout */
.blog-post__column-wrapper {
  display: flex;
}
.blog-post__left-sidebar {
  flex-basis: 260px;
}
.blog-post__left-sidebar .btn__back-to-posts {
  display: block;
  text-decoration: none;
}
.blog-post__left-sidebar .btn__back-to-posts:before {
  content: '← '
}
.blog-post-section{
  flex-basis: 800px;
}


/* Header */
.blog-post__headline {
  line-height: 1.2;
}
.blog-post__header {
  padding: 100px 20px;
  background: #f1f1f1;
}

/* Date */

.blog-post__timestamp {
  display: block;
  margin-bottom: 0.7rem;
}

/* Author */

.blog-post__author {
  align-items: center;
  display: flex;
  margin: 10px 0 40px;
}

.blog-post__author-image {
  height: auto;
  margin-right: 0.7rem;
  width: 50px;
  border-radius: 50%;
}

.blog-post__author-name,
.blog-post__author-name:hover,
.blog-post__author-name:focus,
.blog-post__author-name:active {
  text-decoration: none;
}

/* Content */

.blog-post__body {
  margin-bottom: 30px;
}

.blog-post__body img {
  height: auto;
  max-width: 100%;
}


/* Mobile */
@media screen and (max-width: 767px) {
  .blog-post__column-wrapper {
    flex-direction: column;    
  }
  .blog-post__left-sidebar {
    flex-basis: inherit;
    margin-bottom: 60px;
  }
}


/*** Blog ***/
.btn__back-to-posts{
  font-size:12px;
  margin-bottom: 2em;
  display: block;
}
.btn__back-to-posts::before {
    content: "← ";
}
.blog-post__tags,.new-landing .blog-post__meta{
  font-size:14px;
}
.blog-post__featured_image img{
  width:100%;
  display:block;
}
.blog-post__headline{
   text-transform:uppercase;    
   font-weight:900;
}
.blog-post__body h2{
  font-size:32px;
}
.blog-subscribe{
  background-color:#056184;
  padding:36px 0;
}
.blog-subscribe h2,
.blog-subscribe h3,
.blog-subscribe p{color:#f9f9f9;}
.blog-subscribe .content-wrapper{
  max-width:800px;
  text-align:center;
}
.blog-subscribe input[type="submit"],
.blog-subscribe .hs-button{
    background-color: #00aeef;
}
.blog-content-wrapper{
  max-width:800px !important;
}

@media all and (min-width: 768px) {
  .blog-post-section .hs-embed-wrapper{
    float:right;
    clear:right;
    padding:0 0 20px 50px !important;
  }
}

/*.new-landing .dnd_area-row-0-force-full-width-section{
  overflow:visible;
}*/
.new-landing .dnd-section:first-child{
  overflow:visible;
}
.blog-hero-section {
  background: #006082;}
  .blog-hero-section .blog-hero-container {
    display: flex;
    align-items: end;}
  .blog-hero-section .blog-hero-content-wrap {
    width: 50%;
    overflow:hidden;
  }
  .blog-hero-section .blog-hero-text {
    max-width: 546px;
    padding:36px 24px;
    margin: 0 auto; }
    .blog-hero-section .blog-hero-text *{
      color: #f9f9f9; }
    .blog-hero-section .blog-hero-text h1{
      line-height:1.1;
    }
    .blog-hero-section .blog-hero-text h1 span {
      font-weight: 900;
      display: block; }
    .blog-hero-section .blog-hero-text p {
      font-size: 21px; }      

@media all and (max-width: 1023px) {
    .blog-hero-section .blog-hero-text p {
      font-size: 18px; } }
@media all and (max-width: 767px) {
    .blog-hero-section{
      margin-bottom:36px;}
    .blog-hero-section .blog-hero-container {
      display: block;
      min-height: initial; 
  max-height}
    .blog-hero-section .blog-hero-content-wrap {
      width: 100%; } 
    .blog-hero-section .blog-hero-image {
      min-height:300px; } 
  }}